.widget-body {
    font-family: sans-serif !important;
}
.widget-body button {
    background-color: #11C927 !important;
    color: #eee !important;
}


#Elite_video_player2
{
    margin: 5% auto;
    width: 900px;
    height: 920px;
}

.elite_vp_mainContainer{
    width: 97% !important;
    height: 85% !important;
    position: absolute;
    background: rgb(0, 0, 0) none repeat scroll 0% 0%;
    z-index: 999999;
}

/*.elite_vp_videoPlayer{
    width: 95% !important; height: 78% !important; z-index: 455558;
}*/

.float-btn{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#0C9;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
        cursor: pointer;
            
}

.my-float-btn{
	margin-top:22px;
}